@font-face {
  font-family: 'Segoe Print';
  font-style: normal;
  font-weight: 300;
  src: local('Segoe Print'), url(../font/segoepr.ttf);
}
@font-face {
  font-family: 'Segoe Print';
  font-style: normal;
  font-weight: 500;
  src: local('Segoe Print'), url(../font/segoeprb.ttf);
}

.carousel-header h1 {
  font-size: 5.1vw;
  line-height: 5.1vw;
  font-weight: 500;
  width: 50%;
  font-family: 'Segoe Print', cursive;
  text-shadow: 0px 3px 8.6px rgba(0, 0, 0, 0.4);
}

.video-slide {
    position: relative;
    width: 100vw;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.video-slide iframe {
    width: 100%;
    height: calc((100vw / 16) * 9);
}

@media only screen and (min-width: 600px) {
    .video-slide {
      width: 65vw;
    }
    .video-slide iframe {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
    }
}